idevice_id(1)

NAME
idevice_id - Prints device name or a list of attached devices.

SYNOPSIS
idevice_id [OPTIONS] [UDID]

DESCRIPTION
Prints device name or a list of attached devices. UDID is the unique device identifier of the device for which the name should be retrieved.

OPTIONS

-l, --list
    list UDID of all attached devices

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

AUTHORS
Zach C.
     Jonathan Beck
     Matt Colyer
     Martin Aumueller
     Christophe Fergeau
     Martin S.
     Paul Sladen
     Patrick Walton
     Zoltan Balaton
     Nikias Bassen
     Todd Zullinger Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
http://libimobiledevice.org